Source: python-ceilometerclient
Version: 2.8.0-1~u16.04+mos1
Binary:
  - python-ceilometerclient
  - python3-ceilometerclient
  - python-ceilometerclient-doc
Build_time: 2017-02-21-22-37-00
Code_project:
  python-ceilometerclient: 97c0815bca5b732cfcd45b8c43158ffdd1737ad7
  python-ceilometerclient-build: 4926d61b285fcae81d8e42e3b05bb146df009f95
